{
  "name": "socket.io-chat",
  "version": "1.0.0",
  "description": "A simple chat app in nodejs using socket.io",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.saad.ftp.sh/saad/socket.io-chat.git"
  },
  "keywords": [
    "chat",
    "socket.io",
    "nodejs",
    "demo"
  ],
  "author": "ME",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "socket.io": "^4.7.2"
  }
}
